# Save SPM Pipeline Remote Configs

Endpoint: POST /gateway/ssca-manager/v1/orgs/{org}/projects/{project}/ssca-config/pipeline-store
Version: 1.0
Security: x-api-key

## Path parameters:

  - `org` (string, required)
    Harness organization ID

  - `project` (string, required)
    Harness project ID

## Header parameters:

  - `Harness-Account` (string, required)
    Identifier field of the account the resource is scoped to. This is required for Authorization methods other than the x-api-key header. If you are using the x-api-key header, this can be skipped.

## Request fields (application/json):

  - `scan_type` (string, required)
    Type of scan on the source like Repository scan or Worklfow scan
    Enum: "REPOSITORY", "CICD"

  - `connector_id` (string)

  - `repo` (string, required)

  - `base_branch` (string, required)

  - `yaml_path` (string)

## Response 500 fields (application/json):

  - `status` (integer)

  - `code` (string, required)

  - `message` (string, required)


## Response 200 fields

## Response 400 fields
